Bug 194351 - Link is not up on onboard NIC BCM5704 on PE6800
Link is not up on onboard NIC BCM5704 on PE6800
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-07 10:14 EDT by Shyam kumar Iyer
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: u8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 11:12:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shyam kumar Iyer 2006-06-07 10:14:09 EDT
Description of problem:

I have done network installating using the onboard port. After installation and
booting up the link is not up. On restarting the network it shows cable failure.
Link light is glowing. 

Version-Release number of selected component (if applicable):

How reproducible:

Often.

Steps to Reproduce:
1.Install RHEL-3-U-8-b1 network install using the onboard NIC.
2.Boot the system after installation
3.Observe the link off for the nic interface and observe the cable failure for
the port on restarting network. 
  
Actual results:
Link is not up.

Expected results:
Link should be up.

Additional info:
Sometime playing around with ifup command gets the NIC up.
Comment 1 Shyam kumar Iyer 2006-06-07 10:18:08 EDT
rhel-3-u-8-b2 also has the same problem.
Comment 2 Ernie Petrides 2006-06-07 16:43:16 EDT
Hello, Shyam.  Is this a regression caused in U8?
Comment 4 Shyam kumar Iyer 2006-07-12 07:21:51 EDT
This bug can be closed. We are not seeing it now.
Comment 5 John W. Linville 2006-07-12 11:12:02 EDT
Closing as CURRENTRELEASE on basis of comment 4.
Comment 7 Ernie Petrides 2006-07-12 16:58:10 EDT
I have no record of what change might have fixed this.

Changing resolution to INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.